#header{
	position: relative;
}

#main{
	margin-top: 40px;
}

#main h1{
	color: var(--main-verde);
	font-size: 72px;
	text-transform: uppercase;
	font-weight: bold;
}

#main p, #main p strong{
	font-size: 21px;
}

#main .bg-verde{
	background-color: var(--main-verde);
	padding-top: 20px;
	padding-bottom: 20px;
	z-index: 9999;
    position: relative;
}

#main .ditado{
	color: #fff;
	font-weight: bold;
	font-style: italic;
	font-size: 21px;
}

#bg{
	background: url('../../images/fundacao.jpg');
  	background-repeat: no-repeat;
  	background-position: center bottom;
  	width: 100%;
  	height: 700px;
  	margin-top: -70px;
}

#bg .box{
	display: flex;
	justify-content: center;
	flex-direction: column;
}

#bg .texto{
	color: #fff;
	font-size: 40px;
	line-height: 40px;
	font-weight: 500;
	font-style: italic;
}

#bg .texto2{
	color: #fff;
	font-style: 24px;
	line-height: 24px;
	text-align: right;
}